# Install script for sccache V0.7.3

$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

Get-ChocolateyWebFile -PackageName 'sccache' -FileFullPath "$toolsDir\sccache-v0.7.3-x86_64-pc-windows-msvc.zip" -Url 'https://github.com/mozilla/sccache/releases/download/v0.7.3/sccache-v0.7.3-x86_64-pc-windows-msvc.zip' -Checksum '5DEA0E03FA5AC773102CBBF7027D750FBA00FCEFBA1686140D5F80158466E580' -ChecksumType 'sha256'
Get-ChocolateyUnzip -PackageName 'sccache' -FileFullPath "$toolsDir\sccache-v0.7.3-x86_64-pc-windows-msvc.zip" -Destination $toolsDir
